<?php
define( '_IN_JOHNCMS', 1 );
$headmod = 'kolhoz';
require( '../../incfiles/core.php' );
if ( $user_id )
		{
				if ( $datauser[ 'sex' ] == 'm' )
						{
								$pol = 1;
						}
				else
						{
								$pol = 0;
						}
				mysql_query( "INSERT INTO `$db_base`.`kolhoz_user` SET
`idus` = '$user_id',
`nick` = '$login',
`pol` = '$pol',
`money` = '5000',
`rubies` = '30',
`status` = '0'" );
				header( "Location: ../?myfarm" );
		}
else
		{
				header( "Location: index.php" );
		}
?>